[TASK] Travis-ci: Disable apc in PHP 5.4 23/32623/2
authorChristian Kuhn <lolli@schwarzbu.ch>
Sun, 7 Sep 2014 19:43:24 +0000 (21:43 +0200)
committerAnja Leichsenring <aleichsenring@ab-softlab.de>
Sun, 7 Sep 2014 19:58:59 +0000 (21:58 +0200)
APC for travis-ci on cli was disabled for PHP 5.3 already because of
instability. This patch kicks out APC for PHP 5.4 as well after
recent failed travis runs in this area.

Releases: master, 6.2
Change-Id: I1182a0fcfc5f94f7f778c9f0fde5f5d8672b17ee
Reviewed-on: http://review.typo3.org/32623
Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>
Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>
.travis.yml

index f252064..23b3074 100644 (file)
@@ -28,12 +28,6 @@ notifications:
 
 before_script:
   - >
-    if [[ "$TRAVIS_PHP_VERSION" = "5.4" ]]; then
-        echo "extension = apc.so" >> ~/.phpenv/versions/$(phpenv version-name)/etc/php.ini;
-        echo "apc.enable_cli=1" >> ~/.phpenv/versions/$(phpenv version-name)/etc/php.ini;
-        echo "apc.slam_defense=0" >> ~/.phpenv/versions/$(phpenv version-name)/etc/php.ini;
-    fi
-  - >
     if [[ "$TRAVIS_PHP_VERSION" = "5.3" || "$TRAVIS_PHP_VERSION" = "5.4" ]]; then
         pecl install igbinary > /dev/null;
     fi